org.eclipse.ease.lang.unittest.ui.editor

## Interface IVariablesProvider

    public interface IVariablesProvider

### Method Summary

All Methods Instance Methods Abstract Methods
`boolean` `allowsCustomValues()`
`java.util.List<java.lang.String>` `getValues()`

### Method Detail

#### allowsCustomValues

    boolean allowsCustomValues()

#### getValues

    java.util.List<java.lang.String> getValues()